/* 
Eurostile Bold 
 
Foundry: Casady & Greene, http://www.moorstation.org/typoasis/designers/casady_greene/ 
Contributors: Richard A. Ware 
License: Freeware, http://en.wikipedia.org/wiki/Freeware 
*/

/*@font-face {
	font-family: 'eurostileff';
	font-weight: bold;	
	font-stretch: expanded;	
src: url('microextendflf-bold.eot?') format('eot'), url('microextendflf-bold.ttf') format('truetype'), url('microextendflf-bold.woff') format('woff'), url('microextendflf-bold.svg#microextendflf-bold') format('svg');
}*/

/* *******************Louis Test***************** */

/*

@font-face {
	font-family: 'eurostileff';
	font-weight: normal;
src: url('microflf.eot?') format('eot'), url('microflf.ttf') format('truetype'), url('microflf.woff') format('woff'), url('microflf.svg#microflf') format('svg'); }

@font-face {
	font-family: 'eurostileff';
	font-weight: bold;	
src: url('microflf-bold.eot?') format('eot'), url('microflf-bold.ttf') format('truetype'), url('microflf-bold.woff') format('woff'), url('microflf-bold.svg#microflf-bold') format('svg'); }

*/

@import url("//webfonts.fontslive.com/v.css?ct=10450,10451&r=3016&p=2405&ref=&h=A%2bP8dBx9mC7yZx7841RTuw%3d%3d");

@font-face {
 font-family: "Eurostileff";
 src: url("//fast.fonts.com/fontslive/ff/3/b835e961-e8e1-4eee-9a89-29ff57dcdb15") format("woff");
 font-style: normal;
 font-weight: normal;
}
@font-face {
 font-family: "Eurostileff";
 src: url("//fast.fonts.com/fontslive/ff/3/0af8fa60-12d3-4f2c-acf6-0f5b63f1793b") format("woff");
 font-style: normal;
 font-weight: bold;
}